Subject: Re: ssh searching its files in /.ssh instead of $HOME/.ssh
From: [email-masked] (Michael Hirmke)

22 Aug 1998 07:46:07 -0700
Message-ID: <[email-masked]>
References: <01BDCA13.C82A59D0@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Michael Weiser [[email-masked]] wrote:

[...]
>BTW2: Is there any Interest in posting the FAQ periodically to this
>list? IMHO it would save a lot of time if everyone always had the
>up-to-date FAQ without having to ftp- or www-download it. I would
>volunteer for that, too.

Yep, would really be great.
I already thought of doing this, but definitely hadn't the time to write
and maintain another FAQ :)
I would add a few questions and answers, though, if I can find the time.

I also would provide the necessary ftp and/or web space for a net based
version of such a FAQ.

>
>bye
>
>Michael

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".